Search

Installing and Upgrading

Installation requirements

To use MAMP PRO, your system must meet the following requirements:

  • Microsoft Windows 10+ (32-bit or 64-bit). MAMP PRO 4 will work Windows Server OS (although not officially supported).
  • 1GB RAM
  • .NET Framework 4.0